/* Add custom CSS for this site here */
body			{ font-family:Verdana,Arial,Helvetica; font-size:small; }
input,select,textarea	{ font-family:Verdana,Arial,Helvetica; font-size:95%; border:solid 1px #BD4D18; }
table {   font-family:Verdana,Arial,Helvetica; }
form			{ margin:0px; }
ul              { margin-bottom:0px; }
small           { font-size:0.85em; }

a span.delink        { color: #000000; text-decoration: none } 
h1.mainHeading  { font-family:Arial,Helvetica; font-size:165%; font-weight:normal; color: #940800; padding-bottom:0px; padding-left:30px; padding-top:8px; margin-bottom:0px; }
h1			    { font-family:Arial,Helvetica; font-size:170%; font-weight:normal; color: #940800; padding-bottom:0px; margin-bottom:0px; line-height: normal; }
h2			    { font-size:130%; color: #940800; }
h2.jobHeading	{ font-size:100%; color:#940800; margin-bottom:4px; margin-top:2px; }
h3			    { font-size:1.2em; color:#940800; line-height: normal; }
h3.black {color:#000;}
hr  { height:1px; color:#000000; background:#000000; }
p  { font-size: 1em; }
td.content      { }

#header { 
    border-top: 12px solid #900808; 
    border-bottom: 1px solid #940800;
}
#top-tabs {
    Background-color: #bd4d18;
    height: 27px;
    border-bottom: 1px solid #cccccc;
    position: relative;
}
#top-tabs .graphic { 
    z-index: 1;
    position: absolute;
    bottom: 0;
    right: 0;
}
#top-tabs ul {
    position: absolute;
    z-index: 2;
    right:0; 
    width: 616px;
    list-style: none;
}
#top-tabs ul li {
    float: left;
    display: block;
    margin: 5px 1px 0 0;
} 
#top-tabs ul li a {
  display:block;
  width: 92px;
  height: 22px;
  color: #fff;
  background: #bd4d18 url('../images/i-top-tabs-bg.png') no-repeat 0 0;
  text-indent: -999em;
  overflow: hidden;
}
#top-tabs a.my-account { background-position: 0px 0px; }
#top-tabs a.post-job   { background-position: -92px 0px; }
#top-tabs a.e-news     { background-position: -184px 0px; }
#top-tabs a.enquire    { background-position: -276px 0px; }
#top-tabs a.jobs-uk    { background-position: -368px 0px; }

#top-tabs a.my-account:hover { background-position: 0px -22px; }
#top-tabs a.post-job:hover   { background-position: -92px -22px; }
#top-tabs a.e-news:hover     { background-position: -184px -22px; }
#top-tabs a.enquire:hover    { background-position: -276px -22px; }
#top-tabs a.jobs-uk:hover    { background-position: -368px -22px; }

#login-bar {
  font-size: .85em;
  color: #666;
  padding: 2px 16px 2px 2px;
  text-align: right;
  background: #f7efef;
  border-bottom: 1px solid #f3cebc;
}
#login-bar input {
    width: 118px;
}
#login-bar span.vsm { 
  font-size: xx-small;
}
#login-bar input.login { 
  font-size: 1em;
}
#login-bar .loginBtn {
  padding: 2px 6px 3px 6px;
  width: auto;
}
#nav {
  position: relative;
  width:0;
  height:0;
}
#nav-global {
  width: 180px;
  margin: 0;
  padding: 0 0 24px 0;
  border-right: 1px solid #940800;  
  border-bottom: 1px solid #940800;
  border-bottom-right-radius: 24px;
}
#nav-global li {
  font-size: 0.85em;
  border-top: 1px solid #f3cebc;
  padding: 0;
  margin: 0;
}

#nav-global a { 
  color: #BD4D18; 
  padding: 2px 0 0 25px; 
  text-decoration: none; 
  display: block; 
  background: transparent url('../images/i-nav-arrow.png') no-repeat scroll 8px 5px; 
}
#nav-global li ul {
  margin: 0;
}
#nav-global li li {
  list-style: none;
  border: 0;
}
#nav-global li li a {
  padding: 2px 0 0 10px; 
  background: transparent;
}
.join-newsletter { 
    display: block;
    width: 180px; 
    margin-top: 45px;
    padding-bottom: 20px;
    border-right: 1px solid #940800;  
    border-bottom: 1px solid #940800;
    border-bottom-right-radius: 24px;
}
.join-newsletter h3 {
    font-size: 0.87em;
    background-color: #BD4D18;
    color: #fff;
    padding: 2px 0 2px 4px;
} 
.join-newsletter p {
   font-size: 0.87em;
   margin: 4px;
}
.join-newsletter input {
    display:block;
    margin: 2px 0px 2px 0;
}
.join-newsletter input.SmallBtn {
    background-color: #F3CEBC;
    padding: 2px 6px 3px 6px;
}
.join-newsletter input.radio {
    display: inline;
    margin: 0 3px 0 0;
}
#content { 
  margin: 30px 210px 0 202px;
  min-height: 750px;
  font-size: 1em;
  line-height: normal;
  float: left;
}

#rhs { 
  float: right;
  width: 0;
  height: 0;
  overflow: visible;
  position: relative;
}
.QuickSearch {
  width: 190px;
  float: right;
  margin-top:33px;
  padding-bottom: 24px;
  border-left: 1px solid #940800;  
  border-bottom: 1px solid #940800;
  border-bottom-left-radius: 24px;
  font-size: .85em;
}
.QuickSearch h3 {
    font-size: 1em;
    background-color: #BD4D18;
    color: #fff;
    padding: 3px 0 3px 4px;
    text-align: center;
} 
.QuickSearch form {
    margin: 0 0 0 4px;
}
.QuickSearch p {
    margin: 0;
}
.QuickSearch input, .QuickSearch select {
    display: block;
    margin: 2px 0 2px 0;
    font-size: 1.1em;
}
.QuickSearch .QuickSearchBtn {
  background: transparent url('../images/b-search.gif') no-repeat top left;
  width: 137px;
  height: 26px;
  line-height: 26px;
  text-indent: -999em;
  cursor: pointer;
}
#rhs .facebook {
    float: right;
    width: 190px;
}
#content ol {
    margin-top: 1em;
    margin-bottom: 1em;
    padding-left: 40px;
}
#content ul {
    margin-top: 1em;
    margin-bottom: 1em;
    padding-left: 20px;
}
#content p {
    margin: 1em 0 1em 0;
}
#content table td, #content table th {
    padding: 4px;
}
#footer {
    display: block;
    width: 100%;
    margin: 0 0 30px 0;
    float: left;
    clear: both;
    border-top: 1px solid #940800;
}
#footer .nav-bottom {
    font-size: .8em;
    margin: 4px 0 8px 202px;
}
#footer .nav-bottom a {
    color: #BD4D18;
}
#footer .contact {
    font-size: .8em;
    margin: 4px 0 10px 202px;
}
#footer hr {
    color: #eee;
    background: #ccc;
}
#footer p {
    font-size: .8em;
    margin: 4px 0 0 202px;
}
#author {
    float: right;
    clear: both;
}

table.jobHeading{ border:1px solid #BD4D18; }
table.jobList	{ border:1px solid #BD4D18; background-color: #F7EFEF;}

table.home{	border: 1px solid #BD4D18;	width : 80%;}
table.home th{	background-color: #BD4D18;	color : #FFF;	text-align: left;}
table.home th h3{	color: #FFF; padding: 0; margin: 0;}
table.home td{	width: 50%;background-color: #F7EFEF;}

table.pros-cons {	border: 1px solid #BD4D18;	width : 80%; border-right: 0; }
table.pros-cons th{	background-color: #BD4D18;	color : #FFF;	text-align: left; padding: 2px 6px; font-size: 14px; }
table.pros-cons th h3{	color: #FFF; padding: 0; margin: 0;}
table.pros-cons td{	width: 50%;background-color: #F7EFEF; padding: 6px; border-right: 1px solid #BD4D18; border-bottom: 1px solid #EFD3C5;}

div.bottom{	width : 100%;	background-color: #FFF;	text-align: right; height: 12px;}
div.bottom img{float : right ; margin-left : 5px;margin-top: 2px;}
span.bold{	font-weight: bold;}


td.content      { vertical-align:top; }
td.navTop		{ background-color:#BD4D18;}
td.navBot a { color: #BD4D18; font-size: 80%;}
td.navLeft		{ font-size:70%; background-color:#FFF; border-right:#940800 solid 1px; line-height : 15px; }


td.LeftBot       { background:url(images/i_right_bot_bg.gif) repeat-x; }
td.RightBot     { background:url(images/i_right_bot_bg.gif) repeat-x; }
td.address		{ font-size:70%; }
td.underlogin	{ background-color:#F3CEBC; }
/*td.underlogin   { background-color:#F5FAFD; }*/

td.sidebarTop	{ font-size:80%; font-weight:bold; color:#BD4D18; background-color:#F5FAFD; background-image:url(images/i_nav-bg.gif); }
td.sidebarBody	{ font-size:70%; background-color:#F5FAFD; background-image:url(images/i_nav-bg.gif); }

td.subscribe1	{ background-color:#BD4D18; font-size:70%; color:#000000; padding-top:2px; padding-bottom:3px; font-weight:bold; border-right:#940800 solid 1px; padding-left:4px; color : #FFF; }
td.subscribe2	{ background-color:#FFF; font-size:70%; background-image:url(images/i_nav-bg.gif); border-right:#940800 solid 1px; padding-left:4px; }
td.subscribe3	{ background-color:#FFF; font-size:70%; background-image:url(images/i_nav-bg.gif); border-right:#940800 solid 1px; }

td.tafLabel		{ font-size:70%; }
td.jobsDisplayed{ background-color:#BD4D18; padding-left:4px; padding-bottom:3px; }
td.jobHeading	{ background-color:#BD4D18; padding-left:4px; padding-bottom:4px; }
td.jobListHead	{ background-color:#F7EFEF; font-size:70%; padding-left:4px; border-bottom:1px solid #BD4D18; }
td.jobListLabel	{ background-color:#F3CEBC; font-size:70%; padding-left:4px; border-bottom:1px solid #BD4D18; }
td.inactiveJobListLabel { background-color:#F7EFEF; font-size:70%; padding-left:4px; border-bottom:1px solid #CBCBCB; }
td.jobListData	{ background-color:#F3CEBC; font-size:70%; border-bottom:1px solid #BD4D18; }
td.jobListDesc	{ background-color:#F7EFEF; font-size:70%; padding-left:4px; border-bottom:1px solid #BD4D18; }

td.registerHead	{ background-color:#900808; color : #FFF;}
td.heading2		{ background-color:#BD4D18; color:#000000; text-align:center; font-weight:bold; font-size:100%; font-family:Arial; }
td.heading		{ background-color:#BD4D18; font-size:70%; padding-left:4px; font-weight:bold; }
td.label		{ background-color:#F7EFEF; padding-left:4px; }
td.data		    { background-color:#F7EFEF;padding-left:4px; }
td.functions	{ background-color:#F7EFEF; font-size:70%; padding-left:4px; }
td.divider		{ background-color:##BD4D18; }
td.dataL		{ background-color:#FCFCFC; font-size:70%; text-align:center; }
td.dataR		{ background-color:#E9E9E9; font-size:70%; text-align:center; }

p.sm			{ font-size:85%; }
p.disclaimer	{ font-size:85%; width:70%; text-align:justify; }
p.note {
	font-style: italic; color : #000;
}

div.drill		{ background-color:#F5FAFD; border:1px solid #F7EFEF; padding:1px; padding-left:4px; padding-right:4px; font-size:80%; }
div.jobRegister	{ background-color: #F7EFEF; border : 1px solid #BD4D18; padding: 3px; text-align: center; margin-bottom: 5px; color: #BD4D18; font-weight: bold;}
div.jobActions	{ background-color:#F7EFEF; border:1px solid #D6EAF6; padding:1px; padding-left:4px; padding-right:4px; font-size:100%; }
div.jobRegister h2 {margin : 0; margin-bottom: 2px; }
div.apply{ background-color: #F7EFEF; border : 1px solid #BD4D18; padding: 3px; text-align: center; margin-bottom: 5px; color: #BD4D18; font-weight: bold; }
span.jobHeading	{ font-size:85%; }
div.sidebarText	{ padding-left:7px; padding-top:5px; padding-right:7px; padding-bottom:0px; }

div#content a { color: #0066CC; }
div#content a:hover { color:#0066CC; text-decoration:none; }
a			    { color:#940800; }
a:hover		    { color:#940800; text-decoration:none; }
a.navLeft 		{ color:#BD4D18; text-decoration:none; width:100%; border-top:#F3CEBC solid 1px; padding-top:2px; display: block; }
a.navLeft:hover { background-color:#FFF; color:#940800;}
a.navLeft2 		{ color:#BD4D18; text-decoration:none;border-bottom:#F3CEBC solid 1px; border-top:#F3CEBC solid 1px; padding-top:2px; display: block; }
a.navLeft2:hover{ background-color:#FFF; color:#940800;}
a.navLeftSub	{ color:#BD4D18; text-decoration:none; font-size:xx-small; text-indent: 40px; border-bottom:#FFF solid 1px; border-top:#FFF solid 1px;  display: block;}
a.navLeftSub:hover { background-color:#FFF; color:#940800; }
a.drill		    { text-decoration:none; }
a.jobRegister	{ color:#900808; }
a.jobRegister:hover	{ color:#900808;}



a.coc			{ color:#999999; }

ul {margin: 0 0 15px 0;	padding-left: 20px;}
ul li{margin-top : 5px;	margin-bottom : 10px;	list-style-image: url(../images/i_drill-arrow.gif);	text-align: left;}
#content ul li {
	/*list-style-position: inside;*/
	position:Relative;
	left:20px;
	
}
ul.slim li{margin-top : 3px;	margin-bottom : 3px; }
ol li{list-style: decimal;}
ul li li { list-style: disc; list-style-image: none; font-size: 11px;}

li h3{display: inline;}
ol ul li{ margin-top : 5px;	margin-bottom : 10px;	list-style-image: url(images/i_drill-arrow.gif);}


ul.links{list-style: square; margin: 0;padding: 0 0 0 20px;}
ul.links li{
	list-style: square url(images/i_link_item.gif);
	margin-bottom: 6px;
	margin-top: 6px;
	padding: 0 0 0 0px;	
}
ul.links a{font-weight: normal;}




div.NewsletterAd { border:#940800 dashed 1px; font-size:85%; background-color:#FFFFEE; padding:1px 4px 2px 4px; }
div.NewsletterAd h3 { margin:0; }
div.NewsletterAd p { margin:0.3em 0 0.3em 0; }
div.NewsletterAd ul { margin:0.3em 0 0.3em 2em; }

input.login 	{ font-family:Verdana,Arial,Helvetica; font-size:xx-small; }
input.loginBtn	{ background-color:#F3CEBC; font-size:xx-small; }
input.smallBtn	{ background-color:#F3CEBC; font-size:xx-small; }
span.Vsm		{ font-size:xx-small; }

input.Btn3D     {border 1px solid #900808; background-color: #F3CEBC; padding: 2px 6px 3px 6px; }
input.taf		{ font-family:Verdana,Arial,Helvetica; font-size:75%; }
input.long		{ width:250px; }
input.Searchlong		{ width:450px; }

input.med		{ width:160px; }
input.short		{ width:80px; }
textarea.long	{ width:250px; }
select.MaxWidth	{ width:100%; }
input.NoBorder	{ border:0px; }

div.Boxed		{ border:solid 1px #BD4D18; background-color:#F9F9F9; padding:12px; padding-top:0px; }
table.outline	{ border:solid 1px #BD4D18; }

span.Sponsored	{ font-size:xx-small; color:#999999; margin-left:10px; }
table.Banner	{ border:solid 1px #BD4D18; background-color:#F9F9F9; padding:12px; padding-top:0px; }
td.BannerLogo	{ background-color:#F2FDF8; }
td.BannerText	{ background-color:#F2FDF8; font-size:70%; }

div.BoxAd		{ width:140px; border:solid 1px #BD4D18; background-color:#F9F9F9; padding:12px; font-size:85%; margin:10px; }
div.HelpText    { }
div.HelpFlyout	{ border:solid 1px #940800; background-color:#D6EAF6; padding:8px; font-size:85%; width:200px; }
div.HelpFlyout blockquote {padding-left:3px; margin:0px; display:inline;}
a.HelpClose	    { margin-top:20px; height:18px; width:100px; color:#BD4D18; font-weight:bold; text-decoration:none; border-top:#BD4D18 solid 1px; }

td.JobRegisterHead	{ background-color:#BD4D18; font-size:70%; font-weight:bold; color : #FFFFFF; }
td.JobRegisterLabel	{ background-color:#F7EFEF; font-size:70%; }
td.JobRegisterData	{ background-color:#F7EFEF; font-size:70%; }
td.JobRegisterDataPink	{ background-color:#FFE8E8; font-size:70%; }

td.FullWidth	{ padding-left:10px; padding-right:10px; width:100%; }

div.NoticeBox	{ font-size:85%; border:solid 1px #BD4D18; background-color:#F7EFEF; padding:12px; padding-top:2px; padding-bottom:3px; }
input.NoticeBoxBtn	{ background-color:#F7EFEF; font-size:xx-small; }

span.Column1	{ width:80px; }

div.JobWrapper	{ width:500px; border:solid 1px #BD4D18; background-color:#FBFBFB; padding:12px; }

div.error       { background-color:#FFFFCC; border:1px solid #BD4D18; padding:4px; padding-left:4px; padding-right:4px; font-size:85%; width:500px; }
p.msg           { background-color:#F3CEBC; border:1px solid #BD4D18; padding:4px; padding-left:4px; padding-right:4px; font-size:85%; width:500px; margin-top:10px; }
p.error         { background-color:#FFCCCC; border:1px solid #BD4D18; padding:4px; padding-left:4px; padding-right:4px; font-size:85%; width:500px; margin-top:10px; }
p.smallMsg      { background-color:#F3CEBC; border:1px solid #BD4D18; padding:4px; padding-left:4px; padding-right:4px; font-size:85%; width:330px; margin-top:10px; }
p.smallError    { background-color:#FFCCCC; border:1px solid #BD4D18; padding:4px; padding-left:4px; padding-right:4px; font-size:85%; width:330px; margin-top:10px; }
p.jobExpired    { background-color:#FFFF99; border:1px solid #333333; padding:4px; padding-left:4px; padding-right:4px; font-size:85%; width:500px; }

td.QuickSearchTop    { background-color:#BD4D18; font-size:11px; font-weight:bold; text-align:center;
                        height:20px; margin-left:10px; margin-top:10px; border-left:#900808 solid 1px; border-top:#900808 solid 1px; color:#ffffff; }
table.QuickSearch    { margin-top:30px; margin-left:20px; }
td.QuickJobSearch    { padding-left:4px; font-size:70%; background-color:#FFF; border-left:#900808 solid 1px; }
span.QuickSearchLabel{ height:19px; padding-top:2px; }
input.QuickSearchBtn { margin-top:6px; border:0px; }
td.RightBot          { background:url(images/i_right_bot_bg.gif) repeat-x; }
                     /* border-left:#940800 solid 1px; border-bottom:#940800 solid 1px; border-right:#940800 solid 1px; border-top:#940800 solid 1px; */
/*
table.TextAd         { border:1px solid #940800; }
td.TextAd            { background-color:#FFFFEE; }
*/
div.TextAd           { font-size:85%; }
a.TextAd             { }

#TextAdHeading        { margin-left:20px; font-size:xx-small; font-weight:bold; color:#999999; padding-left:0px; margin-top:20px; }
#TextAd               { margin:4px 4px 4px 20px; width:140px; border:1px solid #940800; background-color:#FFFFEE; font-size:85%; padding:4px 0px 4px 4px; }
#TextAd a.Title       { width:100%; padding:2px 0px 2px 4px; border-bottom:#CCCCCC solid 1px; margin:-2px 0px 4px -2px;
                        font-weight:bold; text-decoration:none; }
#TextAd a.Title:hover { background-color:#ABD6EE; color:#BD4D18; }
#TextAd a.Profile     { font-weight:bold; line-height:18px; }

div.Testamonial	{ font-style:italic }
div.Newsletter	{ font-size:85%; border:solid 1px #940800; background-color:#D6EAF6; padding:12px; padding-top:2px; padding-bottom:3px; }

table.Keyline        { border-top:#000000 solid 1px; border-right:#000000 solid 1px; }
table.Keyline td     { border-bottom:#000000 solid 1px; border-left:#000000 solid 1px; }

ul.Requirements   { margin-left: 2em;}

/*These classes duplicate some other ones here but have been redefined
  for use with the search form so that it can be exported to other sites */
  
table.wgSearch   { border:1px solid #900808;}
td.wgSearchHead	 { background-color:#F3CEBC; font-size:70%; font-weight:bold; }
td.wgSearchLabel { background-color:#F7EFEF; font-size:70%; }
td.wgSearchData	 { background-color:#F3CEBC; font-size:70%; }
form.wgSearch	 { margin:0px; }
td.wgSearchDesc	 { background-color:#F3CEBC; font-size:70%; padding-left:4px; border-bottom:1px solid #BD4D18; }

.wgSearch thead th { background-color:#BD4D18; font-size:70%; font-weight:bold; text-align:left; color : #FFF; }
.wgSearch thead th a { color: FFF;}
.wgSearch th       { background-color:#F7EFEF; font-size:70%; font-weight:normal; text-align:left; }
.wgSearch td       { background-color:#F7EFEF; font-size:70%; }

dl.Col            { margin:1em 0 1em 0; line-height:1.6em; }
dl.Col dt         { float:left; }
dl.Col dd         { margin:0 0 0 7.2em; }

.Pag ul              { margin:0; padding:0; list-style:0; }
.Pag li              { display:inline; line-height:22px; font-size:8.5pt; font-weight:bold; }
.Pag a               { padding:2px 4px 2px 4px; color:#000000; border:#940800 solid 1px; font-size:8.5pt; text-decoration:none; } /*  */
.Pag a:hover         { background-color:#F3CEBC; color:#000000; }
.Pag fieldset        { border:#940800 solid 1px; padding:5px 5px 8px 5px; font-size:8.5pt; background:#F5FAFD; filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=#FFFFFFFF, endColorstr=#FFF5FAFD); }
.Pag legend          { padding:2px 5px 6px 5px; font-weight:bold; color:#000000; }

.flag                {color:#CC0000;}

table.profile-contact{ border:1px solid #BD4D18; padding: 0.5em; vertical-align: top; background-color: #F7EFEF; width: 95%;}
table.profile-contact td{vertical-align: top;}
table.profile-contact th{vertical-align: top;font-family:Arial,Helvetica; font-size: 0.86em;  text-align: right; padding-right:0.5em; width: 14em; color: #940800;}
table.profile-contact ul{margin: 5px 5px 25px 5px;}

.facebook {
	margin: 10px 0 0 20px;
}

table.rsg{	border: 1px solid #BD4D18;	width : 100%;}
table.rsg th{	background-color: #BD4D18;	color : #FFF;	text-align: left;}
table.rsg td{	background-color: #F7EFEF;}

.msg {
border: 1px solid #bd4d18;
background-color: #f7efef;
padding: 3px 0px 3px 20px;
margin-bottom: 15px;
width:60%;
}
.twitter {
	background: transparent url('../images/g-twitter.png') no-repeat 0 2px;
	margin: 5px 8px 0 20px;
	width:180px;
	float:right;
}
	.twitter a {
		display:block;
		text-decoration:none;
		padding: 7px 0 7px 29px;
	}
	.twitter a:hover {
		color:#000;
	}
	
/* CMS Images */
#content img.left {
	margin: 0 20px 20px 0;
}
#content img.right {
	margin: 0 0 20px 20px;
}
#content img.border {
	border:1px solid #900808;
}